#mainContent {
    width: initial !important;
    max-width: 1160px;
    margin: 0 auto;
}

p {
  color: #5b5b5b; }

.tau-content {
  padding: 0 0 0 20px;
  position: relative; }

.tau-text-upper {
  text-transform: uppercase; }

.tau-text-bold {
  font-weight: bold; }

.tau-category {
  font-family: Arial, Helvetica, sans-serif;
  display: inline-block; }

.tau-category:after {
  clear: both; }

.clear-float {
  clear: both; }

.tau-search-context {
  float: right;
  position: absolute;
  top: 0;
  right: 0;
  width: 600px;
  min-height: 100px; }
  .tau-search-context .tau-search {
    position: absolute;
    z-index: 1000;
    top: 0;
    right: 0;
    width: 105px;
    height: 74px;
    background: #297b99;
    color: #fff;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px; }
    .tau-search-context .tau-search img {
      margin: 16px 0 0 19px; }
  /*.tau-search-context .tau-search:hover + .tau-search-list, .tau-search-context .tau-search-list:hover, .tau-search-context .tau-search-context:hover {
    display: block; }*/
  .tau-search-context .tau-search-list {
    color: #fff;
    border-radius: 10px;
    overflow: hidden;
    background: rgba(42, 86, 102, 0.75);
    display: none; }
    .tau-search-context .tau-search-list .tau-search-header {
      height: 74px;
      background: #35829e;
      border-bottom-left-radius: 10px; }
      .tau-search-context .tau-search-list .tau-search-header .tau-search-label {
        padding: 5px 25px;
        border-bottom: 1px solid #fff;
        display: inline-block;
        font-weight: bold;
        width: 100%;
        font-size: 25px; }
      .tau-search-context .tau-search-list .tau-search-header .tau-search-filter {
        padding: 5px 25px;
        display: inline-block; }
        .tau-search-context .tau-search-list .tau-search-header .tau-search-filter a {
          cursor: pointer;
          text-decoration: none;
          color: #fff;
          width: 20px;
          font-size: 21px; }
        .tau-search-context .tau-search-list .tau-search-header .tau-search-filter a:hover {
          font-weight: bold; }
    .tau-search-context .tau-search-list .tau-search-content {
      padding: 20px; }
      .tau-search-context .tau-search-list .tau-search-content a {
        display: inline-block;
        color: #fff;
        text-decoration: none;
        width: 235px;
        height: 20px;
        line-height: 20px;
        cursor: pointer; }

.tau-triangle-to-bot {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 10px 0 10px;
  border-color: #297b99 transparent transparent transparent; }

.tau-category-section {
  color: #004f9f;
  width: 350px;
  font-size: 35px;
  font-weight: bold;
  display: inline-block; }

.tau-h-line {
  border-top: 2px solid #a0a0a0; }

.tau-category-sub-section {
  color: #000;
  font-size: 25px;
  border-top: 2px solid #a0a0a0;
  margin: 0;
  padding: 0; }
  .tau-category-sub-section li {
    list-style-type: none;
    min-width: 350px;
    color: #000; }
    .tau-category-sub-section li ul {
      border-top: 2px solid #a0a0a0;
      padding: 0 0 0 20px; }
    .tau-category-sub-section li i {
      font-size: 18px;
      font-weight: normal;
      vertical-align: top;
      margin: 5px 6px 0 0;
      color: #004f9f; }
  .tau-category-sub-section li.tau-parent-category {
    color: #5b5b5b; }

.tau-full-line-text {
  margin: 0;
  padding: 0; }
  .tau-full-line-text p {
    width: 880px;
    padding: 22px 0 40px 26px;
    color: #5b5b5b; }

.tau-text-right {
  text-align: right; }

.tau-text-left {
  text-align: left; }

.tau-no-margin {
  margin: 0 0 0 !important; }

.tau-top-margin {
  margin-top: 25px !important; }

.tau-small-btn {
  background: #297b99;
  width: 150px;
  height: 33px;
  line-height: 33px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  margin: 10px 0;
  border-radius: 10px;
  display: inline-block;
  text-decoration: none;
  font-size: 14px;
  cursor: pointer; }
  .tau-small-btn i {
    font-weight: normal;
    margin: 0 0 0 5px; }

.btn-full-width {
  width: 100%; }

.btn-half-width {
  width: 50%; }

